Entry Level CMS 'index.php' SQL Injection Vulnerability

Bugtraq ID: 38422
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 25 2010 12:00AM
Updated: Jun 10 2010 07:09PM
Credit: HaMaDa SCoOoRPioN
Vulnerable: Entry Level CMS Entry Level CMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus